@charset "utf-8";
/* CSS Document */

html, body {
	margin-top: 15px;
	padding: 0;
	background-color: #800000;
}



#page-container {
	width: 920px;
	margin:auto;
}

#left {
	width: 198px;
	height: inherit;
}

#right {
	width: 722px;
	float: right;
}

#logo {
	background-image:url(images/topleft.gif);
	height: 152px;
	vertical-align: middle;
}

#header {
	background-image:url(images/newbanner.jpg);
	height: 152px;
}

#main-nav {
	background-image:url(images/sidebb.png);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color: #ccccff;
	height:100%;
}

#main-nav-bottom {
	background: yellow;	
	
}

#content {
	background: white;
}


#footer {
	background-image:url(images/foot.jpg);
	width: 920px;
	height: 123px;
	clear: both;
}



